<effect>
	<option inactive="0" locked="0"/>
	<time start="52.9" end="86.9"/>
	<plugin type="spline" name="shake">
		<attributes type="smooth" before="constant" after="repeat"/>
		<key time="0.155196" value="0.28"/>
	</plugin>
	<plugin type="trigger" name="jump">
		<action start="1.9" delay="1.83482" repeat="16"/>
	</plugin>
	<plugin type="trigger" name="drop">
		<action start="29.4" delay="1" repeat="1"/>
	</plugin>
</effect>
